Salve, vorrei sapere qual Ŕ la versione di QT funzionante per questa patch, grazie a tutti